
 
/* style.css */
body {
    margin: 0;
    padding: 0;
} 

#header {
    width: 100%;
    height: 110px;
    background-color: #eee;
    color: #0693e3;
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
}

#content {
	width: 100%;
    text-align: center;
    padding-top: 115px; /* Pour éviter que l'image soit cachée par l'en-tête */
}

#footer {
    width: 100%;
    height: 50px;
    background-color: #fff;
    color: #0693e3;
    text-align: center;
	font-size:120%;
	font-weight: bold;		
    /*position: absolute;*/
	margin: 10px;
    bottom: 0;
    left: 0;
}

#cookies {
	position: absolute;
	width: 100%;
	height: 120px;
	text-align: center;
	font-size:150%;
	margin: 10px;
	bottom: 0;
    left: 0;
	 background-color: #ddd;
}

.cadre {	position: table-cell;  ;			
			border-radius: 20px;					
			text-align:center;
			height:250px;					 
			width: 250px;
			border: 3px solid black;						
			margin: 10px;	
			padding: 10px;
		}
		
		
.eti {		border-radius: 20px;					
			text-align:center;
			height:100px;				 
			width: 200px;
			border: 3px solid black;						
			margin: 10px;	
			padding: 10px;						
			background-color: #0693e3;						
			color: white;
		}
		
.titre_eti {
			font-size: 180%;
			margin: 5px;	
			padding: 5px;
			font-weight: bold;						
			color: white;
			
		}
		
.eti_contenu {
			font-size:120%;
			text-align:center;
			height:100px;				 
			width: 250px;											
			margin: 5px;	
			padding: 10px;											
			color: grey;
			vertical-align : top;
		}	
		
.titre_bt {
			font-size: 120%;
			font-weight: bold;						
			color: #0693e3;
			text-align:center;
			
		}		
.fct {		border-radius: 10px;					
			text-align:center;			
			font-weight: bold;	
			height:150px;				 
			width: 200px;
			border: 3px solid black;						
			margin: 0px;	
			padding: 3px;						
			background-color: #0693e3;						
			color: white;
		}
		
.titre_fct {
			font-size: 180%;			
			font-weight: bold;						
			color: white;
			
		}